gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2005-000514

KDE kcheckpass のロックファイルの処理における権限昇格の脆弱性

7.2
2007/04/01 00:00
CVE-2005-2494

JVNDB-2005-000514

KDE kcheckpass のロックファイルの処理における権限昇格の脆弱性
概要
KDE kcheckpass において、ロックファイルの処理に不備があるため、管理者権限を取得される脆弱性が存在します。
想定される影響と対策
特定の構成において root 権限を取得される可能性があります。
JVNDB-2005-000514は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2005-2494
公表日2005/09/05 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。